@media(min-width:992px) {
	.simplicity .sh__bottom {
		width: 70%;
		top: 20px;
		-webkit-transition: top .3s ease;
		-moz-transition: top .3s ease;
		transition: top .3s ease;
	}
}


@media(min-width:992px) {
	.simplicity .sh--shrunk .sh__bottom {
		top: 0px;
	}
}

.sh__vetlink-container {
	text-align: right;
	display: inline-block;
	float: right;
}

.sh__contact-info .sh__contact-text {
	color: #fff;
	font-size: 1.25rem;
}

@media(min-width:992px) {
	.simplicity .sh--shrunk .sh__contact-info {
		font-size: 1.25rem;
		margin-right: 30px;
	}

	.simplicity .sh__contact-info a {
		color: #fff;
		font-size: 1.25rem;
	}
}


.simplicity .sh__contact-info {
	padding-right:10px;
}